.swell-block-button.is-style-btn_normal.support-btn > a{
    background:#4da3b9;
    border:1px solid #ddd;
    border-radius: 0;
        width: 100%;
}
.swell-block-button.is-style-btn_normal.support-btn {
    width: 100%;
}
.swell-block-columns.is-style-clmn-shadow.add-wrap > div{
    display: flex;
    flex-wrap: nowrap;
    border-radius:2px;
    gap: 2em;
}
.swell-block-columns.is-style-clmn-shadow.add-wrap > div > div{
    border: none;
}
p.step-flow-txt {
    line-height: 1.4;
    font-size: .93em;
}
.swell-block-columns.service-card-step {
    max-width: 1000px !important;
    margin:0 auto;
}
.swell-block-columns.top-card-wrap > div > div{
    background:#fff;
}
.worry-ex-txt{
    font-size:1.8em;
    margin-top:1em;
    font-weight:600;
}
@media (max-width: 599px){
    .worry-ex-txt{
    font-size:1.3em;
    margin-top:1em;
    }
}
p.has-text-align-center.voice-customer {
    margin-top: -1em;
}
p.worry-buble.-right::before {
    transform: scale(-1, 1);
    position: absolute;
    content: "";
    bottom: -1px;
    left: -17px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 0 18px;
    border-color: transparent transparent transparent gray;
    right: auto;
    left: -17px;
}
p.worry-buble.-left:before {
    position: absolute;
    content: "";
    bottom: -2px;
    right: -18px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 0 18px;
    border-color: transparent transparent transparent gray;
}